## SkillBox DevOps Advanced. Модуль 7.

SkillBox DevOps Advanced. Сбор логов.

--------------------------------------------------------

Сценарий работы с репозиторием:
```
cd existing_repo
git remote add origin git@gitlab.com:sb721407/advanced/sb_a7.git
git branch -M main
git push -uf origin main
```
